section {
    padding: 70px 0;
}

.btn-gold {
    color: #fff;
    background-color: #B38D2F;
}

.btn-gold:hover {
    color: #fff;
    background-color: #765502;
}

.section-title {
    margin: 0 0 50px;
    text-align: center;
}

.section-title h3 {
    color: #000;
    font-weight: 900;
}

.section-title p {
    color: #B38D2F;
    font-weight: 600;
}

.navbar .navbar-nav .nav-link {
    text-transform: uppercase;
}

.main-banner-content span {
    color: #B38D2F;
    padding: 5px 20px;
    text-align: center;
    display: inline-block;
    background-color: #000;
}

.feature-box {
    flex-direction: column !important;
}

.feature-box h6 {
    font-size: 24px;
    margin: 0 0 15px;
}

.feature-box ul {
    padding-left: 15px;
}

.feature-box ul li {
    color: #000;
    list-style-type: disc;
}

.feature-box-icon {
    width: 100px;
    display: flex;
    height: 100px;
    margin: 0 0 20px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    background-color: #F6F6F6;
}

.feature-box-icon img {
    height: 55px;
}

.comprehensive {
    height: 500px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/compre-bg.png');
}

.comprehensive:before {
    top: 0px;
    z-index: 1;
    left: -50%;
    width: 100%;
    content: "";
    height: 100%;
    position: absolute;
    background: #B38D2F;
    transform: skew(-25deg);
}

.comprehensive .container {
    z-index: 2;
    position: relative;
}

.comprehensive p {
    color: #fff;
}

.cost-effective p {
    margin: 0;
    color: #000;
}

.cost-effective p span {
    display: block;
}

.cost-effective h4 {
    color: #000;
    margin: 30px 0;
    font-size: 24px;
    font-weight: 800;
}

.cost-effective ul {
    column-count: 2;
}

.cost-effective ul li {
    margin: 0 0 15px;
    position: relative;
}

.cost-effective ul li:before {
    top: 0;
    left: -40px;
    width: 30px;
    height: 30px;
    color: #B38D2F;
    content: '\f00c';
    text-align: center;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #000;
    font-family: "Font Awesome 6 Free Solid";
}

.company-trust {
    padding: 50px 0;
    overflow: hidden;
    position: relative;
    background-color: #f6f6f6;
}

.company-trust:before {
    top: 0;
    right: 0;
    content: '';
    width: 515px;
    height: 280px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/bg-element.png');
}

.company-carousel .owl-stage {
    display: flex;
    align-items: center;
}

.company-carousel .owl-item img {
    width: 60%;
    margin: 0 auto;
    filter: grayscale(100%);
    transition: all 0.3s ease-in;
}

.company-carousel .owl-item:hover img {
    filter: grayscale(0);
}

.showcase-carousel img {
    border-radius: 24px;
}

.contact-form {
    padding: 50px 0;
    position: relative;
    background-color: #f6f6f6;
}

.footer-social {
    margin: 30px 0 0;
    text-align: center;
}

.footer-social li a {
    width: 40px;
    color: #000;
    height: 40px;
    display: flex;
    line-height: 38px;
    text-align: center;
    border-radius: 8px;
    align-items: center;
    border: 1px solid #000;
    justify-content: center;
}

.footer-social li a:hover {
    color: #B38D2F;
    background-color: #000;
}

.service-intro {
    text-align: center;
}

.service-intro p {
    color: #252525;
    font-size: 18px;
}

.service-list-box {
    margin: 0 0 30px;
}

.service-title {
    position: relative;
}

.service-title h6 {
    color: #252525;
    font-size: 24px;
    font-weight: bold;
    padding: 0 0 10px;
    text-transform: uppercase;
    border-bottom: 1px solid #B38D2F;
}

.service-title span {
    right: 0;
    top: 25px;
    color: #000;
    font-size: 24px;
    font-weight: bold;
    position: absolute;
}

.joining-intro {
    margin: 0 0 70px;
    text-align: center;
}

.joining-intro p {
    color: #000;
}

.joining-perk ul {
    column-count: 2;
}

.joining-perk ul li {
    color: #000;
    margin: 0 0 15px;
    position: relative;
}

.joining-perk ul li:before {
    top: 0;
    left: -40px;
    width: 30px;
    height: 30px;
    color: #B38D2F;
    content: '\f00c';
    text-align: center;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #000;
    font-family: "Font Awesome 6 Free Solid";
}

.new-driver {
    text-align: center;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.new-driver:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.new-driver h4 {
    color: #fff;
    font-size: 42px;
    font-weight: bold;
    position: relative;
}

.new-driver p {
    color: #fff;
    position: relative;
}

/**** Recruitment ****/

.recruitment {
    padding: 70px 0 0;
}

.recruitment .section-title {
    margin: 0 0 30px;
    padding: 0 0 15px;
    border-bottom: 1px solid #000;
}

.recruitment .section-title h3 {
    font-family: 'Poppins-Bold';
}

.recruitment .section-title span {
    font-size: 14px;
}

.recruitment .form-group {
    margin: 0 0 15px;
}

.recruitment .control-label {
    font-size: 14px;
    font-weight: bold;
}

.recruitment .form-group a {
    color: #333;
    font-size: 12px;
}

.recruitment .form-control {
    font-size: 16px;
}

.form-heading {
    display: none;
}

.hidden-form {
    display: none;
}

.going-back {
    color: #fff;
    display: block;
    padding: 10px;
    margin: 0 0 10px;
    background-color: #2B2E35;
}

.btn-blue.continue {
    float: right;
    color: #fff !important;
    font-size: 16px !important;
}

.recruitment-details h2 {
    font-weight: bold;
}

.recruitment-details h2,
.recruitment-details p {
    text-align: center;
    margin: 0 0 30px;
}

.recruitment-details ul {
    column-count: 2;
    margin: 0 0 30px;
}

.form-group {
    margin: 0 0 20px;
}

.application-form input[type="checkbox"] {
    padding: 0;
    margin-right: 5px;
}

.g-map iframe {
    width: 100%;
}

.cover-background h3 {
    line-height: 50px;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
 
}

@media (max-width: 991px) {
    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner {background: #000 !important;}
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav>.nav-item {border-bottom: 1px solid rgba(255,255,255,.5)}

    .comprehensive {background-position: right;height: 380px;}
    .comprehensive:before {transform:none;left: 0;background-color: rgba(179, 141, 47, 0.8);}

    .cost-effective ul li {padding: 0 22px 0 0;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .service-title span {top: 18px;}
    .service-intro {padding: 50px 0 0;}
    .service-content img {margin: 0 0 30px;}

    .service-list {padding-bottom: 0;}

    .cost-effective ul, .joining-perk ul {column-count: 1;padding-left: 50px;}

}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}